* {
	margin: 0px;
	padding: 0px;
}
html {
	background: #FFFFFF url('/style/general/images/background.png') top center repeat-x;
	font: normal 1em/1.5em verdana, sans-serif;
}
body {

}

/* Default links */
a {
	color: #005291;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
a img {
	border: none;
}

/* Container */
div.container {
	font-size: 0.8em;
	margin: 0 auto;
	width: 900px;
}

/* Header */
div.header {
	padding: 25px 0 0 0;
	height: 80px;
}
div.header div {
	background: transparent url('/style/general/images/header.png') center top no-repeat;
	padding: 0 20px;
}

/* Banner */
div.banner {
	border-top: 1px solid transparent;
	background: transparent url('/style/general/images/banner-shadow.png') no-repeat;
	height: 305px;
}
div.banner div.bannerBlock {
	background: transparent url('/style/general/images/banner-background.jpg') repeat-x center;
	margin: 20px;
	height: 265px;
}
div.banner div.bannerBlock div.bannerOverlay {
	background: transparent url('/style/general/images/banner-overlay.png') repeat-x left top;
	overflow: hidden;
}
div.banner div.bannerBlock div.navigation {
	float: left;
	width: 660px;
}
div.banner div.bannerBlock div.newsletter {
	background: transparent url('/style/general/images/banner-newsletter-overlay.png') no-repeat;
	float: left;
	height: 100%;
	width: 200px;
}
div.banner div.bannerBlock div.newsletterBlock {
	padding: 10px;
	font-family: arial;
}
div.banner div.bannerBlock div.newsletterBlock p {
	color: #FFFFFF;
	font-weight: bold;
	line-height: 1.2em;
	padding: 0 0 5px 0;
}
div.banner div.bannerBlock div.newsletterBlock p:first-child {
	text-transform: uppercase;
}
div.banner div.bannerBlock div.newsletterBlock p input {
	border: none;
	padding: 4px 3px 4px 4px;
	font-weight: bold;
	font-family: arial;
}

div.banner div.bannerBlock div.newsletterBlock p input.textbox {
	color: #005291;
	background: transparent url('/style/general/images/input-field.png') 0 0 no-repeat;
}
div.banner div.bannerBlock div.newsletterBlock p small {
	font-weight: normal;
	line-height: 1.1em;
}
div.banner div.bannerBlock div.newsletterBlock p.submit {
	text-align: right;
	margin-top: 5px;
}
div.banner div.bannerBlock div.newsletterBlock p.submit input {
	padding: 5px 10px;
	color: #FFFFFF;
	background: transparent url('/style/general/images/input-field.png') 0 -40px no-repeat;
	text-transform: uppercase;
	cursor: pointer;
	font-size: 0.9em;
	letter-spacing: 2px;
}

/* Navigation */
div.navigation {
	font: normal 1.0em arial;
	text-transform: uppercase;
}
div.navigation ul {
	list-style: none;
	overflow: hidden;
	padding-left: 4px;
}
div.navigation ul li {
	float: left;
	height: 40px;
	line-height: 35px;
	background: transparent url('/style/general/images/navigation.png') 0 0 no-repeat;
	font-weight: bold;
	color: #005291;
	margin-right: 3px;
	width: 95px;
	text-indent: 12px;
}
div.navigation ul li.w1 {
	width: 115px;
	background: transparent url('/style/general/images/navigation.png') 0 -40px no-repeat;
}
div.navigation ul li.w2 {
	width: 140px;
	background: transparent url('/style/general/images/navigation.png') 0 -80px no-repeat;
}
div.navigation ul li:hover {
	color: #F3F3F3;
	background: transparent url('/style/general/images/navigation.png') 0 -120px no-repeat;
}
div.navigation ul li.w1:hover {
	color: #F3F3F3;
	background: transparent url('/style/general/images/navigation.png') 0 -160px no-repeat;
}
div.navigation ul li.w2:hover {
	color: #F3F3F3;
	background: transparent url('/style/general/images/navigation.png') 0 -200px no-repeat;
}
div.navigation ul li a {
	display: block;
	line-height: 35px;
	text-decoration: none;
	color: #005291;
	border-bottom: none;
}
div.navigation ul li a:hover {
	text-decoration: none;
	color: #F3F3F3;
}
div.navigation ul li:hover a ,
div.navigation ul li a:hover {
	color: #F3F3F3;
	background: none;
}
div.navigation ul li ul {
	display: none;
	border: 1px solid #999EA6;
	padding: 0;
}
div.navigation ul li:hover ul {
	background: #B3B3B3;
	display: block;
	list-style: none;
	position: absolute;
	z-index: 100000;
	width: 195px;
	margin-top: 5px;
}
div.navigation ul li ul li {
	float: none;
	height: 30px;
	line-height: 30px;
	background: #B3B3B3;
	width: 200px;
	text-align: left;
}
div.navigation ul li ul li:hover {
	background: transparent url('/style/general/images/navigation.png') 0 -240px no-repeat;
}
div.navigation ul li ul li a {
	font-size: 1em;
	display: block;
	line-height: 30px;
	height: 30px;
	border: none;
	color: #F6F6F6;
}
div.navigation ul li ul li:hover a {
	color: #005291;
}

/* Body */
div.body {
	font-size: 1.1em;
	margin: 15px 20px 30px 20px;
	background: transparent url('/style/general/images/dot.png') left top repeat-y;
}
div.bodyBg2 {
	background: transparent url('/style/general/images/dot.png') 560px top repeat-y;
}

/* Body - Base Page */
div.basePage {
	overflow: hidden;
}
div.basePage div.oneColumn {
	overflow: hidden;
	background: #FFFFFF;
}
div.basePage div.oneColumn div.column1 {
	float: left;
	margin: 10px 20px;
	width: 820px;
}
div.basePage div.oneColumn div.column1x {
	margin: 10px 20px 0 20px;
}
div.basePage div.twoColumn {
	overflow: hidden;
}
div.basePage div.twoColumn div.column1 {
	float: left;
	margin: 10px 20px;
	width: 520px;
}
div.basePage div.twoColumn div.column1 div.slideShow {
	border: 3px solid #98CE98;
}
div.basePage div.twoColumn div.column2 {
	float: left;
	width: 280px;
	margin: 0 0 0 20px;
}

div.clientSection {
	background: red;
	margin-bottom: -10px;
}

/* Body - Content */
div.body div.editableContent {
	color: #5C5C5C;
	font-size: 0.9em;
	line-height: 1.5em;
}
div.body div.editableContent h1 {
	color: #005291;
	font-family: arial;
	font-size: 1.2em;
	font-weight: bold;
	margin: 0 0 15px 0;
	text-transform: uppercase;
}
div.body div.editableContent h2 {
	color: #005291;
	font-family: arial;
	font-size: 1.1em;
	font-weight: bold;
	margin: 15px 0 10px 0;
}
div.body div.editableContent h3 {
	color: #666666;
	font-family: arial;
	font-size: 1.0em;
	font-weight: bold;
	margin: 15px 0 10px 0;
}
div.body div.editableContent p ,
div.body div.editableContent ol li ,
div.body div.editableContent ul li {
	margin: 10px 0;
}
div.body div.editableContent ol li ,
div.body div.editableContent ul li ,
div.body div.editableContent ol li ol li ,
div.body div.editableContent ol li ul li ,
div.body div.editableContent ul li ol li ,
div.body div.editableContent ul li ul li {
	margin: 2px 0 2px 20px;
}

/* Footer */
div.footer {
	margin: 0 20px;
	background: transparent url('/style/general/images/dot.png') center top repeat-x;
	height: 50px;
}
div.footer p {
	color: #666666;
	font-family: verdana, sans-serif;
	font-size: 0.85em;
	line-height: 50px;
	text-align: center;
	padding: 0 18px;
}
div.footer p a ,
div.footer p span {
	color: #787878;
	padding: 0 3px;
	text-decoration: none;
}
div.footer p a:hover {
	text-decoration: underline;
}

/* Document Boxes */
div.documentBox {
	float: left;
	background: #FFFFFF;
	width: 430px;
}
div.documentBox div {
	background: transparent url('/style/general/images/document-box-1.png') top no-repeat;
}
div.documentBox div div {
	background: transparent url('/style/general/images/document-box-2.png') bottom no-repeat;
	padding: 5px 20px 20px 20px;
}
div.documentBox div div ul {
	margin: -5px 0 0 0;
}
div.documentBox div div ul li.empty {
	color: #FFFFFF;
}
.floatRight {
	float: right;
}
.floatRight .logoutButton {
	padding: 5px 10px;
	color: #FFFFFF;
	background: transparent url('/style/general/images/input-field.png') 0 -40px no-repeat;
	text-transform: uppercase;
	cursor: pointer;
	font-size: 0.9em;
	letter-spacing: 2px;
	font-weight: bold;
	font-family: arial;
	text-decoration: none;
}

/* CMS Standard: Error Boxes */
ul.mb-caution,
ul.mb-error,
ul.mb-success {
	margin: 5px 0;
	padding: 5px 0;
	font-size: 100%;
	list-style-type: circle;
}
ul.mb-caution li ,
ul.mb-error li,
ul.mb-success li {
	margin: 2px 0 2px 10px;
}
/* CMS Standard: OVERWRITE Error Boxes */
ul.mb-caution {
	border: 1px solid #CCCCCC;
}
ul.mb-caution li {
	color: #999999;
}
ul.mb-error {
	border: 1px solid #A43537;
}
ul.mb-error li {
	color: #A43537;
}
ul.mb-success {
	border: 1px solid #35A54F;
}
ul.mb-success li {
	color: #35A54F;
}
ul.mb-caution li,
ul.mb-error li,
ul.mb-important li,
ul.mb-success li {
	padding: 0 0 0 10px;
	line-height: 1.5em;
	list-style: none;
}

/* Slideshow */
div.slideshow {
	height: 300px;
	width: 280px;
	overflow: hidden;
}
div.slideshow a {
	display: block;
}